From 83bb58ce27beca0431f08ad2cbdea469872d7e77 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 24 2020 01:40:44 +0000
Subject: [PATCH 1492/2232] Split clang-tidy config to one check/group per line


---

diff --git a/.clang-tidy b/.clang-tidy
index 55455e5..938acc4 100644
--- a/.clang-tidy
+++ b/.clang-tidy
@@ -1,3 +1,8 @@
-Checks: clang-diagnostic-*,clang-analyzer-*,modernize-*,cppcoreguidelines-*,
-    -modernize-use-trailing-return-type,-cppcoreguidelines-pro-type-reinterpret-cast
+Checks:
+  clang-analyzer-*,
+  clang-diagnostic-*,
+  cppcoreguidelines-*,
+  modernize-*,
+  -cppcoreguidelines-pro-type-reinterpret-cast,
+  -modernize-use-trailing-return-type,
 HeaderFilterRegex: cxx\.h

